Skip to main content
`Ctrl`+`K`

# skbio.io.registry.IORegistry.get_writer

IORegistry.get_writer(format_name, cls)

  Locate the writer for a format and class.

  Parameters:
    format_name str

      The name of the format to lookup.

    cls type or None

      The class which the writer will expect an instance of. If cls is None, the writer will expect a generator. Default is None.

  Returns:
    function or None

      The writer associated with format_name and cls